jQuery(document).ready(function ($) {
    const form = $('#cetelem_payment_form');
    const message = '<img src="' + cetepay_redirect.icon + '" alt="' + cetepay_redirect.alt + '" style="float:left; margin-right: 10px;" />' + cetepay_redirect.message;

    $(".payment_buttons").hide();

    if ($.fn.block) {
        $("body").block({
            message: message,
            overlayCSS: {
                background: "#fff",
                opacity: 0.6
            },
            css: {
                padding: 20,
                textAlign: "center",
                color: "#555",
                border: "3px solid #aaa",
                backgroundColor: "#fff",
                cursor: "wait",
                lineHeight: "32px"
            }
        });
    }

    $("#submit_cetelem_payment_form").click();
});

